## com.sun.jersey.core.provider.jaxb
Interface AbstractListElementProvider.JaxbTypeChecker

Enclosing class:
  AbstractListElementProvider

    public static interface AbstractListElementProvider.JaxbTypeChecker

This is to allow customized JAXB collections checking.

See Also:
  `and verifyGenericype methods`

Method Summary
`boolean` `isJaxbType(java.lang.Class type)`

Method Detail

### isJaxbType

    boolean isJaxbType(java.lang.Class type)

Copyright © 2017 Oracle Corporation. All Rights Reserved.